<RP.RULE OBJECTID="0006o7" NORMALIZEDID="A49" LG="SK"><TI.RULE><REF>Článok <NR>49</NR></REF><TXT>Zmena návrhu Komisie</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Ak Komisia informuje Parlament, alebo ak sa gestorský výbor inak dozvie o úmysle Komisie zmeniť svoj návrh, odloží gestorský výbor preskúmanie návrhu do času, kým od Komisie dostane nový návrh alebo pozmeňujúce a doplňujúce návrhy.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Ak Rada podstatným spôsobom zmení návrh Komisie, použijú sa ustanovenia článku 55.</ALINEA>
</PARAG>
</RP.RULE>